Bug 190702 - Release notes error
Release notes error
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sag (Show other bugs)
4.5
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ryan Lerch
John Ha
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-04 11:50 EDT by Bob Gautier
Modified: 2014-08-04 18:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-30 23:54:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
updated RHEL4u3 release notes for uploading to .com (290.00 KB, application/x-tar)
2007-04-15 19:44 EDT, Don Domingo
no flags Details

  None (edit)
Description Bob Gautier 2006-05-04 11:50:29 EDT
Description of problem:

The release notes suggest that a line like the following would set the 
BLIST_LARGELUN bit (0x200) in the device flags word for the scsi_debug 
controller from vendor Linux:

echo Linux:scsi_debug:200 > /proc/scsi/device_info

In fact the hexadecimal interpretation is not the default and the line probably 
should have read:

echo Linux:scsi_debug:0x200 > /proc/scsi/device_info

Version-Release number of selected component (if applicable):

Red Hat Enterprise Linux Version 4 Update 3

How reproducible:

N/A

Steps to Reproduce:

1.  Try the example
  
Actual results:

The value reported in /proc/scsi/device_info is 0xc8

Expected results:

The value you are led to expect in the release notes is 0x200

Additional info:
Comment 1 Don Domingo 2006-08-03 00:28:37 EDT
have revised RELEASE-NOTES-U3-master-en.xml (/docs-stuff/readmes/RHEL4/) as per
this bug.

said master XML file can now be added to .com.
Comment 2 Don Domingo 2007-04-15 19:44:02 EDT
Created attachment 152657 [details]
updated RHEL4u3 release notes for uploading to .com

reassigning to mhideo@redhat.com, for updloading to docs page
Comment 4 Don Domingo 2007-05-28 21:27:05 EDT
changing to MODIFIED, to be CLOSEDCURRENTRELEASE when pushed to docs site
Comment 5 Michael Hideo 2007-06-06 01:02:50 EDT
Adding ecs-dev-list@redhat.com for wider coverage
Comment 6 Michael Hideo 2007-10-22 22:50:00 EDT
Removing automation notification

Note You need to log in before you can comment on or make changes to this bug.